﻿.sf-hd {
    margin-bottom: 40px;
}

.stratford-hd .sf-ek-Benton-Heading-subtext_top {
    color: rgb(229, 0, 0);
    font-family: Georgia;
    font-size: 1.2em;
    font-style: italic;
    margin-top: -25px;
    text-align: center;
}

.stratford-hd .sf-ek-Benton-Heading {
    color: rgb(229, 0, 0);
    font-family: "Benton Modern";
    font-size: 2.8em;
    text-align: center;
    margin-top: -5px;
}

.stratford-hd .sf-ek-Benton-Heading-subtext {
    color: rgb(0, 0, 0);
    font-family: Georgia;
    font-size: 1.2em;
    font-style: italic;
    margin-bottom: -25px;
    margin-top: 10px;
    text-align: center;
}

.sf-hd-icon {
    font-family: Proxima Nova;
    font-weight: normal;
    border: solid 2px rgb(255, 255, 255);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 5px;
    display: inline-block;
}

.stratford-hd-prod-detial .sf-event-location {
    font-size: 1.4em;
}
.sf-hd-sponsors{
    color:white;
    padding-left:0;
    padding-right:0;
}
.sf-hd-sponsors img {
    float: none;
    padding: 5px;
    display: inline-block;
    vertical-align: middle;
}
.sf-hd-credit-text {
    border: solid 1px white;
    text-align: center;
    padding: 7px;
    margin-top: 10px;
    font-size:0.8em;
}

.sf-hd-Loc-tickets-column{
    border-bottom:solid 1px #000;
    margin-bottom: 10px;
}

@media (min-width: 768px) {
    .sf-hd {
        margin-bottom: 40px;
    }

    .stratford-hd .sf-ek-Benton-Heading-subtext_top {
        color: rgb(229, 0, 0);
        font-family: Georgia;
        font-size: 1.8em;
        font-style: italic;
        margin-top: -25px;
        text-align: center;
    }

    .stratford-hd .sf-ek-Benton-Heading {
        color: rgb(229, 0, 0);
        font-family: "Benton Modern";
        font-size: 5.5em;
        text-align: center;
        margin-top: -5px;
    }

    .stratford-hd .sf-ek-Benton-Heading-subtext {
        color: rgb(0, 0, 0);
        font-family: Georgia;
        font-size: 1.8em;
        font-style: italic;
        margin-bottom: -25px;
        margin-top: 10px;
        text-align: center;
    }
    .sf-hd-sponsors{
    color:white;
    padding:0px;
}

.sf-hd-Loc-tickets-column{
    border-right:solid 1px #000;
    margin-bottom:0;
    border-bottom:none;
}
.sf-hd-Loc-tickets-column-left {
    border-left: solid 1px #000;
    margin-bottom: 0;
    border-bottom: none;
}
}

